<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/tp/onlinemanual/tpptcDiff61FP5" xml:lang="es">
   <Header>
      <Title>Presupuesto de proyecto</Title>
      <Keyword type="header" order="d1e184894">
         <Level1>Diferencias Diferente en Infor ERP LN 6.1 FP5</Level1>
         <Level2>Presupuesto de proyecto</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Este tema describe las diferencias entre el módulo Presupuesto de proyecto en Infor ERP LN 6.1 FP3 y en Infor ERP LN 6.1 FP5 que no se hayan descrito ya en otros temas de diferencias.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListTitle>Funcionalidad nueva y funcionalidad cambiada</ListTitle>
         <ListItemHead>Factores de conversión</ListItemHead>
         <ListItem>Se ha añadido un nuevo campo <Link href="/baanerp/tp/ptc/tpptc2245m000#appr.yeno" role="formfield">Factores de conversión</Link> a la sesión <Link href="/baanerp/tp/ptc/tpptc2245m000" role="session">Copiar líneas de presupuesto de actividad (tpptc2245m000)</Link> para permitir copiar los factores de conversión al artículo de destino. Los factores de conversión están definidos en la sesión <GUIRef href="/baanerp/tc/ibd/tcibd0103m000" role="session">Factores de conversión (tcibd0103m000)</GUIRef>.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>